[Product]
Type=sos
Flash=Yes
Cameras=2

[Formats]
imageFileFormat_JPEG
imageFileFormat_YUV

[Sizes]
imageSize_VGA_640_480
imageSize_MPix
imageSize_2MPix
imageSize_SXGA
imageSize_XGA
imageSize_SGA

[Test types]
Image